/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */

 :root {
    --Gruen: #62a429;
    --Textfarbe: #222;
    --Trennstrich: #bfe999;
    --Hintergund-Weiss: #fff;
    --Hintergund-grau: #eeeeee;
    --GruenDunkel: #4e8321;
}

 @font-face {
    font-family: 'museo font';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('fonts/museofont/Museo500-Regular.ttf') format('truetype'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('fonts/museofont/museo500-regular-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }

@font-face {
    font-family: 'museo font300';
    font-style: normal;
    font-weight: 300;
    src: local(''),
    url('fonts/museofont/Museo300-Regular.ttf') format('truetype'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('fonts/museofont/museo300-regular-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */

}
  body, .product-title, .click-collect-title, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: 'museo font', sans-serif !important;
  }

  #footer .productlist-filter-headline{
    font-family: 'museo font300 ',sans-serif;
    font-size: 1rem;
    font-weight: 300;
  }
  .nav-tabs {
    border-bottom: none;
  }

  .funding-name.d-inline-block.ml-1 {
    margin-left: 5rem !important;
}

/* Hintergrund Wiese Anfang */
@media (min-width: 768px) {
    body{
        background-image: url(https://supermarche-berlin.shop/bilder/Startseite/background.jpg);
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: 100% 100%;
    }
}
/* Hintergrund Wiese Ende */


/* Farben Anfang */
#header-top-bar a, header a, #header-top-bar a:hover:not(.dropdown-item):not(.btn), header a:hover:not(.dropdown-item):not(.btn), a:hover, .text-white {
    color: var(--Textfarbe);
  }

  .text-white, .estimated-delivery:hover .estimated-delivery-info, .fa-sup, #footer a:not(.btn):hover {
    color: var(--Textfarbe) !important;
  }

header .navbar-nav > .nav-item > .nav-link::before, .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link, .tab-navigation .nav-link::after, .page-item.active .page-link::after, .page-item.active .page-text::after, .bootstrap-select.custom-select button.dropdown-toggle:focus, .btn-primary, .btn-outline-primary, .btn-outline-primary:hover, .custom-control-input:checked ~ .custom-control-label::before {
    border-color: var(--Gruen);
}


  header .navbar-nav > .nav-item > .nav-link::before, .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link, .tab-navigation .nav-link::after, aside .nav-panel > .nav > .active > .nav-link {
    border-color: transparent;
  }

  .box-categories .dropdown .collapse, .box-linkgroup .dropdown .collapse, #footer, #copyright {
    background: var(--Hintergund-Weiss);
  } 

  #footer .productlist-filter-headline, .btn-link:hover{
    color:var(--Gruen);
  }

  #footer-boxes .nav-link:hover, .page-link:hover, .page-text:hover{
    color: var(--Hintergund-grau);
  }

  #crd-cllps-130 .nav-link:hover, .bootstrap-select.custom-select button.dropdown-toggle:hover{
    background-color: var(--Hintergund-grau);
  }

  .badge-danger{
    background-color: var(--Hintergund-grau);
    color: var(--Textfarbe);
  }

  .btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle, .show > .btn-outline-secondary[data-toggle="collapse"]:not(.navbar-toggler), span.variation-badge, .badge-primary, .nav-item.nav-scrollbar-item.dropdown.dropdown-full:hover, .nav-item.nav-scrollbar-item:hover, .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link, .btn-primary{
    background-color: var(--Gruen);
    color: var(--Hintergund-Weiss);
  }

  .bootstrap-select.custom-select.show button.dropdown-toggle, .bootstrap-select.custom-select.show button[data-toggle="collapse"]:not(.navbar-toggler){
    border-color: var(--Textfarbe);
  }

  .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled):active{
    background-color: var(--GruenDunkel);
    border-color: var(--GruenDunkel);
    color: var(--Hintergund-Weiss);
  }

  .fa-sup{
    background-color: transparent;
    position: initial;
  }

  .btn-outline-primary:hover{
    background-color: #dcf9dc;
  }

  .stepper .step-active .step-content::after, .custom-control-input:checked ~ .custom-control-label::before{
    background: var(--Gruen);
  }
  .modal-backdrop {
    background-color: transparent;
}

/* Farben Ende */

/* Header Anfang */
@media (max-width: 991.98px) {
    header .navbar-brand img {
        max-width: 50vw;
    }
    #shop-nav, .search-wrapper-dropdown {
        font-size: 0.75rem;
    }
}

.navbar-toggler .navbar-toggler-icon {
    width: 1.5rem;
    height: 0.175rem;
}
/* Header Ende */
#result-wrapper .h2 {
    font-size: 200%;
    font-weight: bold;
    margin-bottom: 0px;
    padding-bottom: 5px;
  }

  #footer #copyright {
    background-color: var(--Hintergund-Weiss);
    color: var(--Textfarbe);
    margin-top: 1rem;
  }

  .pr-md-8, .px-md-8 {
    padding-right: 50% !important;
  }

  #main-wrapper {
    margin-top: 15px;
  }
  
a, a:link, a:active, a:visited {
    text-decoration: none;
    }
    
    a:hover {
    text-decoration:underlineS
    }

    .btn.wishlist.badge.badge-circle-1.action-tip-animation-b.btn-secondary, .btn.compare.badge.badge-circle-1.action-tip-animation-b.btn-secondary, #shop-nav-wish {
        display: none;
      }

    .pr-md-8, .px-md-8, .cart-icon-dropdown .cart-icon-dropdown-price {
    display: none;
    }



/* Breadcrump */
.breadcrumb-wrapper {
    border-style: none;
  }


/* Breadcrump Ende*/

/* Desktopmenü */ 
@media (min-width: 992px) {
    header .submenu-headline-toplevel {
        border-bottom: 1px none #ebebeb;
        margin-bottom: 1rem;
    }
    header .nav-multiple-row .navbar-nav > .nav-item > .nav-link {
      padding: 1rem 1rem;
      font-size: 16px;
    }
}
/* Desktopmenü Ende*/

/* Kategorien */
.text-clamp-2 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 120%;
  }
/* Kategorien Ende*/
/* Produktdetails */
#pushed-success .pushed-success-image-wrapper {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.description-title.h2 {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
  }

.card-body a{
    text-decoration: underline !important;
    }
    
/* Produktdetails - Ende*/

/* Warenkorb */
.basket .basket-summary .basket-summary-total {
    margin-top: 0rem;
    padding-top: 0rem;
    border-top: 0px none #ebebeb;
  }
/* Warenkorb Ende*/

.productlist-filter-headline{
 font-size: 1.2rem;   
}

#mc_embed_signup .button {
    background-color: #62a429 !important;
}


/*Listenansicht Abstand zwischen Artikeln */
#product-list .product-wrapper:not(:last-child) {
margin-bottom: 2rem;
}

/*Listenansicht Artikelname */
.productbox-row .productbox-title {
    font-size: 1.2rem;
}





/* Akkordeon Startseite */

.accordion {
  display: flex;
  flex-wrap: wrap;
  height: auto;
  width: 100%;
    padding-top: 20px;
}

.accordion__content {
  order: 1;
  flex-grow: 1;
  width: 100%;
  height: 100%;
  display: none;
}

.accordion__label {
    
  display: block;
  cursor: pointer;
  flex-grow: 1;
  text-align: center;
  padding: 3% 5% 3% 5%;
  background-color: var(--color-four);
  margin-right: 1px;
  border-bottom: 1px solid var(--color-five);
}

.accordion__radio {
  display: none;
}

.accordion input[type="radio"] {
	display: none;
}

.accordion input[type="radio"] + label {
  
   z-index: 1;
    background-color: #eee;
     font-weight: 600;
    font-size: 16px;
    color: #333;
}

.accordion input[type="radio"]:hover + label {
  
   z-index: 1;
    background-color: #ccc;
     font-weight: 600;
    font-size: 16px;
    color: #333;
}

.accordion input[type="radio"]:checked + label {
   background-color: #62a429;
  font-weight: 600;
    font-size: 16px;
    color: #ffffff
    /*
  border-top: 1px solid var(--color-five);
  border-left: 1px solid var(--color-five);
  border-right: 1px solid var(--color-five);
  border-bottom: none;*/
}
.accordion input[type="radio"]:checked + label + .accordion__content {
	display: flex;
  margin-right: 0;
    /*
  border-left: 1px solid var(--color-five);
  border-right: 1px solid var(--color-five);
  border-bottom: 1px solid var(--color-five); */
}

.accordion__content__image__container {
  width: 40%;
  height: 100%;
  margin-right: 10px;
}

.accordion__content__image {
  max-width: 100%;
  max-height: 88%;
  margin: 3%;
  background-color: #62a429;
}

.accordion__content__text {
  width: 75%;
  margin-top: 1%;
  margin-left: 40px;
}

.accordion__content__text__title {
  margin-top: 3%;
}

.accordion__content__text__horizontal-line {
  border: none;
 /* border-bottom: 1px solid var(--color-five); */
  margin-right: 2%;
}

.accordion__content__text__body {
  margin-top: 2%;
  padding-right: 5%;
}

@media (max-width: 900px){
  .accordion {
   /* border: 1px solid var(--color-five); */
  }
  
  .accordion-tab--status {
    display: inline;
  }
  .accordion__content,
  .accordion__label
  {
    order: initial;
  }
  
  .accordion__content {
    flex-direction: column;
  }
  
  .accordion__label {
      background-color: #62a429;
    width: 100%;
    margin-right: 0;
    margin-bottom: 1px;
    display: flex;
    justify-content: space-between;
    font-size: 2em;
    padding: 5% 6% 5% 6%;
  }

  .accordion__label:last-child {
    background-color: magenta;
  }

  .accordion__content__image__container {
    width: 100%;
  }

  .accordion__content__image {
    padding: 0;
    margin: 0;
    object-fit: cover;
    height: 300px;
    width: 100%;
  }

  .accordion__content__text {
    font-size: 0.9em;
    margin: 4% 5% 4% 5%;
  }

  .accordion__content__text__title {
    margin: 2% 0 2% 0;
  }

  .accordion__content__text__horizontal-line {
    width: 100%;
  }

  .accordion input[type="radio"] + label span:after  {
    content: '+';
  }

  .accordion input[type="radio"]:checked + label span:after  {
    content: '—';
  }

  .accordion input[type="radio"]:checked + label {
    border: none; 
  }

  .accordion input[type="radio"]:checked + label + .accordion {
    border: none;  
  }

  .accordion input[type="radio"]:checked + label + .accordion__content {
    border: none;
  }
}

/*Kategorieübersicht Überschriften */
.content-cats-small .sub-categories {
    font-size: 1.1rem;
}

.checkout-confirmation .checkout-confirmation-legal-notice a, a:link, a:active, a:visited {
    text-decoration: underline;
}

.stepper .step .step-content a, a:link, a:active, a:visited {
    text-decoration: none;
}

grid-mobil {
    padding: 0rem !important;
    margin-left: 0rem !important;
    margin-right: 0rem !imprtant
}

hr {
    border-top: #FFFFFF;
}


.ribbon-2 {
    background-color: #e71c63;
    color: #FFF;
}

.ribbon-2::before {
   border-right-color: #cc1a59;
}

 .ribbon-e72765 {
background-color: #e72765;
color: #fff !important;
filter: brightness(1) !important;